db4o |

# MemoryIoAdapter.Get Method

returns the content bytes for a database with the given name.

public virtual byte[] Get(
string name
);

#### Parameters

name
  the name to be use for #openFile() or #openServer() calls

#### Return Value

the content bytes

#### Remarks

returns the content bytes for a database with the given name.

#### See Also

MemoryIoAdapter Class | com.db4o.io Namespace